
(function(){
    var prescriptionDetailApis = {
    	getContinuedPrescriptionAsDoctor: function(data) {
    		return APIService.httpGet('doctor/prescriptionInfo/getContinuedPrescriptionAsDoctor', data);
    	},
    	getDeptList:function(data) {
    		return APIService.httpGet('doctor/prescriptionInfo/getDeptList', data);
    	},
    	getRegisterRee:function(data) {
    		return APIService.httpGet('doctor/prescriptionInfo/getRegisterRee', data);
    	},
    	reviewPrescription:function(data) {
    		return APIService.httpPost('doctor/prescriptionInfo/reviewPrescription', data);
    	},
    	isAuthentication:function(data) {
    		return APIService.httpGet('doctor/isAuthentication', data);
    	},
    	requestRealNameSoftCertAndSign:function(data) {
    		return APIService.httpPost('doctor/requestRealNameSoftCertAndSign', data);
    	},
    	getReasonByType:function(data) {
    		return APIService.httpGet('doctor/prescriptionInfo/getReasonByType', data);
        },
        //获得原处方的详情
        getJwPrescriptionInfo: function(data){
            return APIService.httpGet('doctor/prescriptionInfo/getPrescription', data);
        },
        //获得患者处方列表
        getJwPrescriptionList: function(data){
            return APIService.httpGet('doctor/health_record/list_medication', data);
        }

    };

    window.prescriptionDetailApis = prescriptionDetailApis;
})(jQuery)